OpenStack Glance Puppet Module
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 

69 lines
1.8 KiB

{
"author": "OpenStack",
"dependencies": [
{
"name": "puppetlabs/inifile",
"version_requirement": ">=2.0.0 <3.0.0"
},
{
"name": "openstack/keystone",
"version_requirement": ">=19.1.0 <20.0.0"
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=5.0.0 <8.0.0"
},
{
"name": "openstack/swift",
"version_requirement": ">=19.1.0 <20.0.0"
},
{
"name": "openstack/openstacklib",
"version_requirement": ">=19.1.0 <20.0.0"
},
{
"name": "openstack/oslo",
"version_requirement": ">=19.1.0 <20.0.0"
}
],
"description": "Installs and configures OpenStack Glance (Image Service).",
"issues_url": "https://bugs.launchpad.net/puppet-glance",
"license": "Apache-2.0",
"name": "openstack-glance",
"operatingsystem_support": [
{
"operatingsystem": "Debian",
"operatingsystemrelease": [
"11"
]
},
{
"operatingsystem": "RedHat",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "CentOS",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "Ubuntu",
"operatingsystemrelease": [
"20.04"
]
}
],
"project_page": "https://launchpad.net/puppet-glance",
"requirements": [
{
"name": "puppet",
"version_requirement": ">= 6.0.0 < 7.0.0"
}
],
"source": "https://opendev.org/openstack/puppet-glance.git",
"summary": "Puppet module for OpenStack Glance",
"version": "19.1.0"
}